### Struct

# GeglPathList

#### Description

    struct GeglPathList {
      GeglPathList* next;
      GeglPathItem d;
    }

No description available.

###### Structure members

`next`

  No description available.

`d`

  No description available.

#### Instance methods

###### gegl_path_list_append

Appends to path list, if head is NULL a new list is created.

###### gegl_path_list_destroy

Frees up a path list.